
<form method="post" action="" role="form" class="form-inline">
	<select id="<?php echo $id_select ; ?>"
			name="<?php echo $id_select ; ?>"
			onchange="submit();">
		<?php foreach($sf_list as $key => $value){ ?>
			<option
					value="<?php echo $key; ?>"
					<?php echo ($current_sf == $key)?"selected":""; ?>><?php echo $value; ?></option>
		<?php } ?>
	</select>
</form>

  